From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 June 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.06.04.22.47.21932">Connection</a>: i am so glad it does work out for some... good luck and may you have a happy ending!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 June 2006<P>

ijh:  i am so very sorry for your loss.  big huge hugs to you.  here's hoping for some sunshine your way and someone local to comfort you.
<HR>
From: <a href="/blend/av.cgi?id=1729">dragonflydancer</a><BR>
Date: 5 June 2006<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2006.06.05.01.59.13954">A Walk Away</a>:<BR>
<BR>
<BR>
very honest, very raw... and as always, speaking very candid, very illuminating personal truths!
<HR>
From: <a href="/blend/av.cgi?id=1729">dragonflydancer</a><BR>
Date: 5 June 2006<P>

hi all!<BR>
<BR>
so i came on here a month or so ago, b/c a friend told me that this was a great space to try out stuff... so it's taken me this long to read the blender board... kudos to all the warm, supportive spirits out there who are giving feedback and opening the proverbial window and allowing all the creative juju to come pouring in, just like breeze coming in on spring cleaning day.<BR>
<BR>
you make it a welcome space for all!<BR>
<BR>
p.s. aparajita, b.k., blakey, lonesomeday_01, ladyinwaiting<BR>
thanks for all your sweet words!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 June 2006<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2006.06.05.01.59.13954">A Walk Away</a>:  one of the best poems i've seen on the blender!  this is a keeper.  and one i needed desperately to read today.  thank you so much.<BR>

<HR>
From: <a href="/blend/av.cgi?id=490">Corinna</a><BR>
Date: 5 June 2006<P>

unconditional, about <a href="/blend/wv.cgi?id=2006.06.05.17.03.11336">Fuck you</a>:<BR>
 <BR>
I LOVE this for it's boldness and honesty.  I'm going through a very new break up right now with a person who didn't appreciate me.  So, I can truly relate.<BR>
LOVE IT! 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 5 June 2006<P>

`<BR>
<BR>
To Lonesome Day 01 -<BR>
<BR>
Thanks so much for telling me where those<BR>
words came from.<BR>
<BR>
Bartley sent them to me, but he wouldn't<BR>
tell me where he got them from.<BR>
I have always wondered.<BR>
<BR>
And now I know -   Thanks.<BR>
<BR>
~Harem~<BR>
<BR>
<BR>
```````
<HR>